/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

#Side_slide #menu ul li.submenu .menu-toggle:after{content:"▾"!important;}
#Side_slide #menu ul li.hover > .menu-toggle{opacity:1}
#Side_slide #menu ul li.hover > .menu-toggle:after{content:"▴"!important;}